my wii is screwed

Discussion in 'Wii - Hacking' started by nightrado, Jan 28, 2010.

  1. nightrado
    OP

    nightrado Newbie

    Newcomer
    4
    0
    Apr 14, 2009
    United States
    ok yesterday i decided to upgrade from 3.2 to 4.2 and its not working i followed the softmod for 4.2 the only thing i didnt do was change the system menu to 480. now i cant do the bomber hack all it says is this installer can not continue there is no know vunerable ios installed.

    so all i have now is wad manager 1.3 which still works is there anyway to fix this.
     
  2. giantpune

    giantpune GBAtemp Addict

    Member
    2,860
    122
    Apr 10, 2009
    United States
  3. Kempston

    Kempston Advanced Member

    Newcomer
    70
    0
    Nov 19, 2008
    Let me google that for you ceased to be funny about a year ago. Just posting a relevant link would have been just as easy as trying to be funny, surely?
     
  4. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
  5. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    All you have to do is to install a clean version of IOS34 and optionally IOS61 too
    You get them in wad for with NUS Downloader and install them with Wad manager
     
  6. djtaz

    djtaz PM's Full - Wadder Me

    Member
    2,997
    2
    Sep 21, 2008
    If Tj's method doesnt work (and it should cause he knows his stuff) send me a PM and ill see if i can get ya back up and running again.
     
  7. nightrado
    OP

    nightrado Newbie

    Newcomer
    4
    0
    Apr 14, 2009
    United States
    i got it all back up thanks guys